package com.artfess.bpm.plugin.usercalc.position.def;

import com.artfess.bpm.plugin.core.plugindef.AbstractUserCalcPluginDef;

/**
 * 岗位作为审批人的定义
 *
 * @company 阿特菲斯信息技术有限公司
 * @author heyifan
 * @email heyf@jee-soft.cn
 * @date 2018年11月18日
 */
public class PositionPluginDef extends AbstractUserCalcPluginDef {
	private static final long serialVersionUID = -4275133246687703477L;
	/**
	 * 来源
	 */
	private String source="";
	/**
	 * 岗位代码
	 */
	private String posCode;
	/**
	 * 岗位名称
	 */
	private String posName;
	public String getPosCode() {
		return posCode;
	}
	public void setPosCode(String posCode) {
		this.posCode = posCode;
	}
	public String getPosName() {
		return posName;
	}
	public void setPosName(String posName) {
		this.posName = posName;
	}
	public String getSource() {
		return source;
	}
	public void setSource(String source) {
		this.source = source;
	}
}
